<%--
  Created by IntelliJ IDEA.
  User: 25589
  Date: 2024/11/12
  Time: 下午11:41
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%
  String path = request.getContextPath();
  response.sendRedirect(path+"/login.jsp");
%>
